<HTML><!-- #BeginTemplate "/Templates/Site Blank.dwt" -->

<HEAD>
<TITLE>Site Outline</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">
<TABLE BORDER="1" CELLSPACING="1" CELLPADDING="7" WIDTH="678">
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site
      Name</STRONG></B></FONT></TD>
    <TD WIDTH="179" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Name" -->Mt
      Lonarch<!-- #EndEditable --></FONT></TD>
    <TD WIDTH="30" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><STRONG>Site
      Rating</STRONG></SMALL></B></FONT></TD>
    <TD VALIGN="TOP" WIDTH="334"><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Rating" -->Intermediate
      with minimum Int. Glider<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Height
      </STRONG></B></FONT></TD>
    <TD WIDTH="179" VALIGN="top"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Height%20Difference" -->1350'
      / 410m agl<!-- #EndEditable --></FONT></TD>
    <TD WIDTH="30" VALIGN="top"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site
      Type</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" WIDTH="334"><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Type" -->Inland
      Mountain<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site
      Location </STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Location" -->Vic
      roads Map 57 G6. Check out the landing paddocks and leave a vehicle at the
      end of Pellets Rd. Travel South and take the Avoca River Rd to the top.
      At the top junction turn right, travelling approximately 4km to the fire
      tower. The launch is 30m from the tower.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG><SMALL>Conditions</SMALL></STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><!-- #BeginEditable "Conditions" -->E or Light
      NE<!-- #EndEditable --></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site
      Description</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Description" -->Large
      treed mountain ridge.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Takeoff</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><!-- #BeginEditable "Takeoff" --><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1">Steep
      ground ramp in a wide treed slot.</FONT><!-- #EndEditable --></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Landing</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Landing" -->Paddock
      out front, at the corner of Pallets Rd and Mt. Lonarch Rd. Paddocks closer
      to the hill can be used in an emergency.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Landowner</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Landowner" --><!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Flight
      comments</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Flight%20Comments" -->Usually
      rough thermals especially if the wind is off to the north.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site
      Hazards / Comments</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Hazards%20/%20Comments" -->The
      site was temporarily lost due to stock being scared out of the paddock by
      gliders. The old LZ is Still closed flying. Contact Dynamic Flight or WVHGC
      committee member for farm manager contact number.<!-- #EndEditable --></FONT></TD>
  </TR>
	<tr>
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong><small>Map
      &amp; Site Picture</small></strong></b></font></td>
    <td valign="TOP" colspan="3"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><!-- #BeginEditable "Map%20and%20Site%20Picture" --><img border="0" src="VHPA%20Site%20Guide%20WV%20pic's/Lonarch%20Map.jpg" width="261" height="278">
      <img border="0" src="VHPA%20Site%20Guide%20WV%20pic's/Lonarch%20LZ.jpg" width="292" height="277"></small><small><!-- #EndEditable -->&nbsp;
      <img border="0" src="VHPA%20Site%20Guide%20WV%20pic's/Lonarch1.jpg" width="265" height="178">&nbsp;
      <img border="0" src="VHPA%20Site%20Guide%20WV%20pic's/Lonarch2.jpg" width="294" height="178"></small></b></font></td>
  </tr>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Local
      flying contact</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Local%20Flying%20Contact" --><A HREF="http://www.wvhgc.com">Western
      Victoria Hang Gliding Club</A>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <A HREF="http://www.wvhgc.com"><IMG BORDER="0" SRC="VHPA%20Site%20Guide%20WV%20pic's/WVHGC.jpg" WIDTH="51" HEIGHT="38"></A><!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Responsible
      </STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Responsible" -->Western
      Victoria Hang Gliding Club<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><STRONG>Altr
      Sites</STRONG></SMALL></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Alternate%20Sites" --><A HREF="Buangor.htm">Buangor</A>,
      <A HREF="Hollowback.htm">Mt Hollowback</A>, <A HREF="Gordon.htm">Gordon</A>,
      <A HREF="DynamicFlightpark.htm">Dynamic
      Flightpark</A><!-- #EndEditable --></FONT></TD>
  </TR>
</TABLE>
<TABLE WIDTH="85%" BORDER="1" BORDERCOLORLIGHT="#FFFFFF" BORDERCOLORDARK="#FFFFFF" BORDERCOLOR="#FFFFFF" HEIGHT="75">
  <TR>
    <TD><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1">Please note that you
      use this guide at your own risk, the VHPA can not be held responsible for
      any errors or omissions in this guide. Pilots must be current members of
      the HGFA, have suitable qualifications and experience for sites they fly,
      and always use their own judgement when deciding where and how to fly at
      a site. Before flying a new site, pilots should seek advice from an experience
      local pilot. Due to the changing nature of weather conditions, land, land
      owners, stock, site restrictions, airspace changes, etc, this site guide
      should be considered out of date and all information checked before flying.</FONT></TD>
  </TR>
</TABLE>
<P>&nbsp;</P>
</BODY>
<!-- #EndTemplate --></HTML>
